--- ocaml-gettext-0.4.2/test/test.ml.orig	2020-06-11 14:40:42.000000000 -0600
+++ ocaml-gettext-0.4.2/test/test.ml	2024-05-07 19:56:55.742155830 -0600
@@ -278,8 +278,8 @@ let install_test =
              ( "test7.mo",
                MoInvalidHeaderTableTranslationOutOfBound
                  ((28l, 2626l), (-49l, 111l)) );
-             ("test8.mo", MoInvalidStringOutOfBound (2626, 36));
-             ("test9.mo", MoInvalidTranslationOutOfBound (2626, 196));
+             ("test8.mo", MoCannotOpenFile ("testdata/test8.mo"));
+             ("test9.mo", MoCannotOpenFile ("testdata/test9.mo"));
            ]
        @ List.map install_warning_test_one
            [
